Bug 133684 - [PATCH] www/mod_fcgid: apache@ cleanups
[PATCH] www/mod_fcgid: apache@ cleanups
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pgollucci
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-13 04:20 UTC by pgollucci
Modified: 2009-04-22 01:25 UTC (History)
1 user (show)

See Also:


Attachments
mod_fcgid-2.2.patch (2.74 KB, patch)
2009-04-13 04:20 UTC, pgollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pgollucci freebsd_committer 2009-04-13 04:20:03 UTC
- WITH_APACHE2 is deprecated
- Use SFE macro
- Use APACHEMODDIR

Port maintainer (hemi@puresimplicity.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-04-13 04:49:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-04-13 04:49:11 UTC
Maintainer of www/mod_fcgid,

Please note that PR ports/133684 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/133684

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-04-13 04:49:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 hemi 2009-04-15 00:50:41 UTC
On Mon, Apr 13, 2009 at 03:49:11AM +0000, Edwin Groothuis wrote:
> Maintainer of www/mod_fcgid,
> 
> Please note that PR ports/133684 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/133684
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

Approved.

Cheers,

Josh

-- 
Josh Tolbert
hemi@puresimplicity.net  ||  http://www.puresimplicity.net/~hemi/

Security is mostly a superstition. It does not exist in nature, nor
do the children of men as a whole experience it. Avoiding danger
is no safer in the long run than outright exposure. Life is either
a daring adventure, or nothing.
    -- Helen Keller
Comment 5 pgollucci freebsd_committer 2009-04-16 00:47:28 UTC
State Changed
From-To: feedback->open

feedback receieved
Comment 6 dfilter freebsd_committer 2009-04-22 01:19:51 UTC
pgollucci    2009-04-22 00:19:42 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_fcgid        Makefile pkg-plist 
    www/mod_fcgid/files  pkg-message.in 
  Log:
  - WITH_APACHE2 is deprecated
  - Use SFE macro
  - Use APACHEMODDIR
  
  PR:             ports/133684
  Approved by:    maintainer
  Submitted by:   me
  
  Revision  Changes    Path
  1.15      +7 -8      ports/www/mod_fcgid/Makefile
  1.2       +1 -1      ports/www/mod_fcgid/files/pkg-message.in
  1.4       +1 -1      ports/www/mod_fcgid/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 pgollucci freebsd_committer 2009-04-22 01:25:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!